<!DOCTYPE html>
<html lang="pt-br">
 <head>
	 <meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="../css/semantic.css" media="all">
  	<link rel="stylesheet" type="text/css" href="../css/games-news.css" midia="all">
  	<title>Trabalho</title>
</head>
<body>


<!-- Menu -->
<div class="namesite" >

  <h1 class="title" id="VT"><span>B</span>YTE <span>N</span>EWS</h1> 
            </br>
 <div class="ui menu" id="menug">
 <div class="header item" id="I" >
  <a href="../index.html"> Home</a>
 </div>
     <a href="../esporte.html"class="item" id="I"> Esportes </a>
   <a href="../mundo.html" class="item" id="I"> Mundo</a>                                            
  <a href="../brasil.html" class="item" id="I"> Brasil</a>
   <a href="../games.html" class="item" id="G"> Games</a>

   <a href="../filmes.html" class="item" id="I"> Filmes </a>
       <a href="../contatos-sobre.html" class="item" id="I"> Sobre </a>
       
   </div>
</div>

<!-----------noticia--------------->

<h1 class="Mm1">ASSASSIN'S CREED: REBELLION. AGORA NO MOBILE!!</h1>

<img class="img1" src="../imagens/Assassins-Creed-Rebellion.jpg" alt="deu ruim" title="Fonte da imagem e créditos:http:https://feededigno.com.br/games/assassins-creed-rebellion-game-e-gratuito-e-exclusivo-para-mobile/"/>

<p class="t1">Uma das séries mais famosas da Ubisoft está de volta às plataformas móveis em uma aventura completamente nova e gratuita para iPhone, iPad e aparelhos com sistema operacional Android;</p>

<p class="t1">
Mais de três milhões de jogadores já haviam feito um pré-cadastro.</br>A Ubisoft anuncia que Assassin’s Creed: Rebellion, jogo mobile de RPG estratégico baseado na premiada série Assassin’s Creed, já está disponível gratuitamente para iPhone e iPad na App Store e para dispositivos Android na Google Play.</p>

<p class="t1">Pela primeira vez na série, os jogadores poderão utilizar a lista completa de heróis lendários de Assassin’s Creed, como Ezio, Aguilar, Shao Jun, Claudia e Machiavelli, além de outros 20 personagens desbloqueáveis durante a campanha.
</p>

<p class="t2">
Os gamers também explorarão diferentes ambientações da série em eventos temporários, como a Antiga Grécia, de Assassin’s Creed: Odyssey, competindo com outros usuários em um ranking mundial e adquirindo heróis exclusivos, como Alexios e Kassandra.
</p>

<div class="bottom"><div/>







</body>
</html>
